BODY   {background-color: #003300; MARGIN: 0px 0px 0px 0px; }

div   {border: 0px; padding: 0px; text-align: center; }

.menu, .menu_bgc003300, .menu_rel, .niz {width: 760px; margin: auto; }
.menu, .menu_rel, .niz, .oglava, .submenu {font-family: Arial,  Helvetica, sans-serif;}

.menu   {background-color: #1C4220; margin-top: 15px; }
.menu_bgc003300  {background-color: #003300; margin-top: 15px; }
.menu_rel {position: relative; z-index: 100; background-color: #1C4220; }

div.oglava {background-color: white; margin: 15px 1px 0px 1px; padding: 60px 30px 25px 16px; 
	color: #003300; font-size:120%; line-height: 100%; 
	font-weight: bold; text-align: left; }
div.oglava img {margin: 0px; padding: 0px; vertical-align: middle; }   /* Убрать! */
div.oglava ul {margin: 0px 0px 0px 60px; padding: 0px 0px 100px 0px; list-style-type: none; }
div.oglava li   {display: block; margin: 15px 0 18px 0; font-size: 70%; text-align: left;
	          font-weight: bold; letter-spacing: normal; }
div.oglava a {text-decoration: underline; color: #003300;} 
div.oglava a.top {text-decoration: none; color: #003300;}   

 div.oglava h2 {background: white url(../images/point_big.gif) no-repeat left 2px; 
                           padding-left: 12px;
                           font-size: 100%; 
                           margin-top: 0;
                           margin-bottom: 0;
              }
* html div.oglava h2 {margin-top: 2px; margin-bottom: 1px;}
                   

div.submenu  {margin: 0 1px 0 1px; background-color: #F0F0F0; padding: 0px 30px 15px 30px; color: #003300;  
	line-height: 110%; text-align: left; font-weight: bold; letter-spacing: normal; border: green 0px solid; }
div.submenu dl {padding: 0; margin: 0; font-size: 82%; }
div.submenu dt {padding: 12px 0px 0px 0px; border-bottom: #003300 1px solid; margin-bottom: 5px;}
div.submenu dd {padding: 5px 0px 0px 0px; border-bottom: #003300 1px solid; margin-bottom: 4px; margin-right: 35px; }
div.submenu p, div.submenu p a  {color: #909090; font-weight: 500; font-family: Arial,  Helvetica, sans-serif;  }

div.submenu p {font-size: 82%; text-align: justify; margin: 0; padding: 0; border: red 0px solid;}
div.submenu a {text-decoration: none; }
div.submenu a:link {color: #003300; }
div.submenu p a {text-decoration: underline;}
div.submenu p.ser1 {padding-left: 45px;}
div.submenu p.ser1 a:link {color: #999999; }

div.niz   {clear: both; background-color: #003300; color: #C0C0C0; padding-top: 10px; }

div.obj   {position: absolute;  z-index: 0; top: 39px; left: 0px; }

div.niz form {padding: 0; margin: 0;}
div.niz p {font-size: 14px; line-height: 100%; letter-spacing: 0; padding: 15px 0 0 0; margin: 0; }
#niz1 {font-size: 10px; font-weight: normal; font-weight: bold;}
#niz2 {color: #E7AE83; text-decoration: underline; line-height: 120%; padding-top: 10px; }

div.content, div.dno,  div.totop, div.totop_after_submenu  {background-color: white; line-height: 110%; margin: 0; font-family: serif;  text-align: justify; border: 0; }
div.content {padding: 0px 30px 60px 0px; margin-left: 1px; margin-right: 1px;}
div.dno {padding: 0px 30px 30px 30px; background-color: #F0F0F0; margin-left: 1px; margin-right: 1px;}
div.totop  {padding: 15px 0px 0px 30px;  background: url(../images/pointer.gif) no-repeat 32px 20px; }
div.totop_after_submenu {padding: 25px 0px 0px 30px;   background: url(../images/pointer.gif) no-repeat 32px 30px;}

h4 {font-family: Arial,  Helvetica, sans-serif; font-size: 82%; line-height: 110%; text-align: left;  font-weight: bold; letter-spacing: normal; color: #003300; text-decoration: none; padding: 60px 0 0 0; margin: 0 0 10px 20px; border: 0; border-bottom: #003300 1px solid; }

div.content p, div.content dl, div.content ul, div.content ul li, div.content dd {margin: 0;  }
div.content p, div.content dl { font-size: 82%; }
div.content p, div.content dl, div.content ul { padding: 5px 0 5px 30px; }
div.content ul li {padding: 0; }
div.content dd    {padding: 10px 0 0 15px; text-align: justify; }
div.content ul li {margin: 5px 0 5px 50px; list-style-type: disc; line-height: 110%; text-align: justify; font-size: 82%;}

div.content a:link, div.dno a:link {color: #324332; }

div.content table {background-color: white; margin: 17px 0 10px 30px; padding: 0; }
div.content table td, div.content table td ul li {text-align: left;}
div.content table td ul li {margin: 0px 0 5px 17px;}
div.content table td p {padding: 0px 0px 0px 47px;}
.tb_simple, .tolst, .tb_simple_center { font-size: 82%;  border-collapse: collapse; border: 0;}
table.tb_simple td, table.tb_simple th, table.tolst td {border: 1px solid #A0A0A0; }
div.content table.tb_simple_center {margin-left: auto; margin-right: auto; }
div.content table.tb_simple_center td {text-align: center; border: 0;}
.tolst {font-weight: bold;} 
.serok {color: #808080; font-weight: 500; font-family: Arial,  Helvetica, sans-serif; text-align: left;}
td.thin {font-weight: normal; }


div.dno   p   {font-size: 82%; font-style: italic; text-align: center; line-height: 105%;}
div.totop a, div.totop_after_submenu a  {font-size: 82%; font-style: italic; text-decoration: underline; padding-left: 10px;}

img {border: 0px; padding: 0px; text-align: center; font-size: 0px; line-height: 0%;}
.m1 {display: block; clear: both; MARGIN: auto; background-color: transparent; }
.m2 {float: left; MARGIN: auto; }

UNKNOWN {WIDTH: 760px;}


.menu_rel UL {MARGIN: 0px; LIST-STYLE-TYPE: none; padding: 0;}
.menu_rel LI  {TEXT-ALIGN: center; font-size: 3mm; line-height: 3mm; }

.menu UL {MARGIN: 0px; LIST-STYLE-TYPE: none; PADDING: 0;}
.menu LI  {TEXT-ALIGN: center; font-size: 3mm; line-height: 3mm;}


#nav LI      { POSITION: relative; FLOAT: left; CURSOR: default; background-color: #7C937F; border: #DDB54B 1px solid; 
	border-bottom-width: 0px; border-top-width: 0px;}
#nav LI:hover {background-color: #FAFCF0; }   /* #E0E0E0;}  */
#nav LI.over  {background-color: #FAFCF0; }   /* #E0E0E0;}  */

LI#ofirm     { WIDTH: 94px;  border-RIGHT-WIDTH: 0px; }
LI#news      { WIDTH: 98px;  border-RIGHT-WIDTH: 0px; }
LI#produkt   { WIDTH: 176px; border-RIGHT-WIDTH: 0px;}
LI#region    { WIDTH: 288px; border-RIGHT-WIDTH: 0px; letter-spacing: 0.2mm;}
LI#last      { WIDTH: 98px;   FLOAT: right; }

#nav LI A  {DISPLAY: block; padding: 5px 0 5px 0; FONT-WEIGHT: bold; color: #FCF8EA; TEXT-DECORATION: none; letter-spacing: 0.3mm; }
#nav LI A.xxx  {background-color: #D2E1CA; color: #0C2F0C;}

#nav LI:hover  A  {color: #0C2F0C; }
#nav LI.over  A  {color: #0C2F0C; }


#nav LI UL       {DISPLAY: none; LEFT: 0px; POSITION: absolute; TOP: 100%; padding: 2px 0px 0 0px; background-color: #DDB54B; width: 100%; }

#nav LI:hover UL {DISPLAY: block;  }
#nav LI.over  UL {DISPLAY: block; }

#nav LI UL LI  {DISPLAY: block; FLOAT: none; background-color: #FFFFFF; MARGIN: 0 0 0px 0; 	border: #DDB54B 1px solid; border-TOP-WIDTH: 0; }
	
#nav LI UL LI A       {padding: 5px 5px 8px 5px; DISPLAY: block; FONT-WEIGHT: normal; COLOR: #0C2F0C; font-family: Verdana, Arial, Helvetica, sans-serif; letter-spacing: 0; line-height: 3.6mm;}
#nav LI UL LI A:hover {COLOR: #0C2F0C; FONT-WEIGHT: normal; background-color: #F0F0F0; } /*  #D0D0D0; } */

INPUT.but {font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 12px; color: #003300; background-color: #7C937F; }
INPUT.txt {font-family:  Arial, Helvetica, sans-serif; font-weight: bold; font-size: medium; color: black; background-color: #D8E3C6; margin-right: 3pt; border: #E7AE83 0 solid; border-left: 1pt; border-bottom: 1pt;}


#kolvo1, #kolvo2, #kolvo3 {position: relative; float: left;  FONT-WEIGHT: bold; color: #C0C0C0; TEXT-DECORATION: none; letter-spacing: 0.3mm; border-bottom: #413925 1px solid;}
#kolvo1   {width: 310px; border-right: #A78E76 1px solid; padding: 7px 0 7px 0; background: url(../images/var1_index_bottom.jpg);} 
#kolvo2   {background-color: #244120; width: 138px;  padding-top: 5px; height: 21px; }
#kolvo3   { width: 310px; border-left: #A78E76 1px solid; padding: 7px 0 7px 0; background: url(../images/var_index_bottom.jpg);}


#add, #itog, #clean {background-color: #FDFDFD; font-weight: bold; color: #000066; padding: 3px 10px 3px 10px;  font-family: Arial,  Helvetica, sans-serif; font-size: 100%; }
#add {background-color: #FAFAFA; }
#itog {background-color: #F0F0F0; }

.nobr { white-space: nowrap; }


UNKNOWN {LEFT: auto; TOP: auto; }
